<?php
// Funcions útils per la secció PERSONAL

// Transforma un AID en la seva area
function area($id) {
/*  if ($id == 0){
    return 0;
  }*/
  $id=addslashes($id);
  $link=Conectar();
  $result=mysql_query("SELECT area FROM arees WHERE aid = $id");
  $row = mysql_fetch_array($result);
  $return = $row["area"];
  mysql_free_result($result);
  return $return;
}

// Transforma una area en el seu AID
function aid($area) {
/*  if ($area == "Cap") {
    return 0;
  }*/
  $area=addslashes($area);
  $link=Conectar();
  $result=mysql_query("SELECT aid FROM arees WHERE area LIKE '$area'");
  $row = mysql_fetch_array($result);
  $return = $row["aid"];
  mysql_free_result($result);
  return $return;
}

?>
